<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023875602</ID>
<TITRE_TA>Sous-section 5 : Gaz à effet de serre fluorés utilisés comme agent extincteur dans les systèmes de protection contre les incendies, comme diélectrique dans les appareillages de connexion à haute tension ou comme solvant</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2007-10-16" etat="MODIFIE" fin="2011-04-16" id="LEGIARTI000006838892" num="R521-54" origine="LEGI"/>
<LIEN_ART debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000023875599" num="R521-54" origine="LEGI"/>
<LIEN_ART debut="2011-04-16" etat="MODIFIE" fin="2015-12-31" id="LEGIARTI000023862452" num="R521-55" origine="LEGI"/>
<LIEN_ART debut="2015-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031790474" num="R521-55" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000023862454" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862454" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862454.xml">Paragraphe 1 : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023862458" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862458" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862458.xml">Paragraphe 2 :  Cession, acquisition et récupération des gaz à effet de serre fluorés</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023862464" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862464" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862464.xml">Paragraphe 3 :  Dispositions relatives aux certifications et aux agréments</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023862472" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862472" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862472.xml">Paragraphe 4 :  Dispositions relatives aux entreprises</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023862482" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862482" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862482.xml">Paragraphe 5 :  Dispositions particulières aux gaz à effet de serre fluorés utilisés comme diélectrique dans les appareillages de connexion à haute tension ou comme solvant</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023862486" debut="2011-04-16" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023862486" niv="7" url="/LEGI/SCTA/00/00/23/86/24/LEGISCTA000023862486.xml">Paragraphe 6 :  Sanctions pénales&#13;
&#13;
&#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2003-08-07" fin="2999-01-01" id="LEGISCTA000006108631">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006129034">Livre V : Prévention des pollutions, des risques et des nuisances</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2012-02-20" id="LEGISCTA000006143785">Titre II : Produits chimiques et biocides</TITRE_TM>
<TITRE_TM debut="2012-02-20" fin="2999-01-01" id="LEGISCTA000025387858">Titre II : Produits chimiques, biocides et substances à l'état nanoparticulaire</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006159424">Chapitre Ier : Contrôle des produits chimiques</TITRE_TM>
<TM>
<TITRE_TM debut="2007-10-16" fin="2999-01-01" id="LEGISCTA000006176962">Section 2 : Mise sur le marché et emploi de certains produits et substances</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
